{
  "nohesi_lexus_lc500": [
   { 
  "type": "carPaint", 
  "name": "01. Carpaint",
  "texture": "metal_detail.dds", 
  "mapsTexture": "BODYMAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint",
  "name": "02. Rim",
  "texture": "metal_detail_rim.dds",
  "mapsTexture": "skinrim.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "carPaint",
  "name": "02. Rim 2",
  "texture": "metal_detail_2.dds",
  "mapsTexture": "rims_map.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "color",
  "name": "03. Caliper",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04. Leather 1",
  "texture": "Leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "05. Leather 2",
  "texture": "Leather_Seats1.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "07. STW Marker",
  "texture": "Alcantara_A_dark.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "08. Stiching",
  "texture": "leather_dash.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "08. Stiching 2",
  "texture": "decal_steer_stitch.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "color",
  "name": "11. Carpet",
  "texture": "Alcantara_A_dark - Copy.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "12. Seatbelt",
  "texture": "leather4.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "13. Aluminium",
  "texture": "leather4 - Copy.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "14. Chrome",
  "texture": "metal_detail - Copy.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "licensePlate",
  "name": "16. Plate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds"
},

{ 
  "type": "replacement",
  "name": "Interior: Seats Color",
  "texture":  "leather.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },


{ 
  "type": "replacement",
  "name": "Interior: Seats",
  "texture":  "alcnt.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },

{ 
  "type": "replacement",
  "name": "Interior: Seats 2",
  "texture":  "leather2.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },




  ],
}




